### Constructor

# Gtk CellRendererSpin new

deprecated: 4.10

#### Declaration [src]

    GtkCellRenderer*
    gtk_cell_renderer_spin_new (
      void
    )

#### Description [src]

Creates a new `GtkCellRendererSpin`.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Return value

Type: `GtkCellRenderer`

A new `GtkCellRendererSpin`

The data is owned by the called function.